<template>
  <div class="home">

    <div class="type1">Hello!</div>


  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'Home',
  components: {

  }
}
</script>


<style scoped>

.home {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url('~@/assets/background.jpg');
  background-size: cover;
}


.home div {
  position: relative;

  width: 300px;
  height: 300px;
  margin: 2em;

  display: flex;
  justify-content: center;
  align-items: center;

  backdrop-filter: blur(10px);
  background-color: rgba(255, 255, 255, 0.3);
  //border-radius: 10px;
  //box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

}

.type1 {


}



</style>
